## python-pdal 1.2.0+ds

=== debian/changelog ===
python-pdal (1.2.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Apr 2016 16:47:39 +0200

python-pdal (1.2.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update dh_python & dh_numpy calls to act on specific package.
  * Drop patches, applied upstream.
  * Require at least PDAL 1.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Apr 2016 21:08:31 +0200

python-pdal (1.1.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #818718)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Mar 2016 04:19:51 +0100
