=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

export PYBUILD_NAME=pdal

%:
	dh $@ --with python2,python3 --buildsystem pybuild --parallel

override_dh_install:
	dh_install --list-missing

override_dh_python2:
	dh_python2 -ppython-pdal
	dh_numpy -ppython-pdal

override_dh_python3:
	dh_python3 -ppython3-pdal
	dh_numpy3 -ppython3-pdal
