## python-pdal 1.4.0+ds

=== debian/changelog ===
python-pdal (1.4.0+ds-2) unstable; urgency=medium

  * Drop python3-pdal package, libpdal-plang is built with Python 2.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Jan 2017 19:35:44 +0100

python-pdal (1.4.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 21:47:18 +0100

python-pdal (1.4.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Require at least PDAL 1.4.0.
  * Refresh patches.
  * Update copyright years in copyright file.
  * Add patch to skip tests for missing test data.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Dec 2016 21:55:07 +0100

python-pdal (1.3.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 12:29:28 +0200

python-pdal (1.3.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Require at least PDAL 1.3.0.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add patch to not throw exception for PDAL Python version mismatch.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Aug 2016 21:21:50 +0200
