## python-pdal 1.5.0+ds

=== debian/changelog ===
python-pdal (1.5.0+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 07:39:55 +0200

python-pdal (1.5.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:34:28 +0200

python-pdal (1.5.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Require at least PDAL 1.5.0.
  * Drop skip-tests-for-missing-data.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Apr 2017 11:30:48 +0200
