## python-pdal 1.6.0%2Bds

=== debian/changelog ===
python-pdal (1.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes.
  * Update watch file to use HTTPS URL.
  * Add lintian override for spelling-error-in-binary false positive.
  * Add lintian override for python-foo-but-no-python3-foo.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Oct 2017 12:58:55 +0200
