=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                cython,
-               libpdal-dev (>= 1.5.0),
+               libpdal-dev (>= 1.6.0),
                python-all-dev,
                python-numpy,
                python-packaging,
                python-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-pdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-pdal.git
 Homepage: https://pypi.python.org/pypi/PDAL
