## python-pdal 1.6.0+ds

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # DH_VERBOSE := 1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export PYBUILD_NAME=pdal
