## python-pdal 2.0.0+ds

=== debian/changelog ===
python-pdal (2.0.0+ds-2) unstable; urgency=medium

  * Add module import tests to autopkgtest configuration.
  * Change Homepage & Source URLs to GitHub repository.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 19 May 2018 11:27:32 +0200

python-pdal (2.0.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Apr 2018 20:12:37 +0200

python-pdal (2.0.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update upstream metadata for separate python repository.
  * Bump minimum required libpdal-dev to 1.7.0.
  * Add Michael P. Gerlek to copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Apr 2018 12:59:27 +0200
