=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                cython,
-               libpdal-dev (>= 1.6.0),
+               libpdal-dev (>= 1.7.0),
                python-all-dev,
                python-numpy,
                python-packaging,
                python-setuptools
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-pdal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-pdal.git
-Homepage: https://pypi.python.org/pypi/PDAL
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pdal
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pdal.git
+Homepage: https://github.com/PDAL/python
 
 Package: python-pdal
 Architecture: any
@@ -37,4 +37,3 @@
  capabilities.
  .
  This package contains the PDAL extension for Python 2.
-
