## python-pdal 2.1.8+ds

=== debian/changelog ===
python-pdal (2.1.8+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Nov 2018 07:02:34 +0100

python-pdal (2.1.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Nov 2018 06:58:45 +0100

python-pdal (2.1.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Nov 2018 17:24:28 +0100

python-pdal (2.1.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Nov 2018 18:40:29 +0100

python-pdal (2.1.0+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Nov 2018 20:50:11 +0100

python-pdal (2.1.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update copyright years for Howard Butler.
  * Remove package name from lintian overrides.
  * Require at least libpdal-dev 1.8.0 and its python plugin.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Nov 2018 15:49:19 +0100
