=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                cython,
-               libpdal-dev (>= 1.7.0),
+               libpdal-dev (>= 1.8.0),
+               libpdal-plugin-python (>= 1.8.0),
                python-all-dev,
                python-numpy,
                python-packaging,
                python-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pdal
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pdal.git
 Homepage: https://github.com/PDAL/python
