=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 override_dh_python2:
 	dh_python2 -ppython-pdal
 	dh_numpy -ppython-pdal
-
