## python-pdal 2.2.2+ds

=== debian/changelog ===
python-pdal (2.2.2+ds-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:44 +0100

python-pdal (2.2.2+ds-1build1) focal; urgency=medium

  * Rebuild against new libpdal-base9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 08:51:05 +0200

python-pdal (2.2.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Sep 2019 06:50:01 +0200

python-pdal (2.2.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop clean-target.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2019 16:02:27 +0200

python-pdal (2.2.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for copyright holders.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2019 08:13:12 +0200

python-pdal (2.1.8+ds-3) unstable; urgency=medium

  * Add filenamemangle to distinguish it from pdal releases.
  * No change rebuild with PDAL 2.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Sep 2019 19:13:49 +0200

python-pdal (2.1.8+ds-2) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Add Sean C. Gillies to copyright holders for setup.py.
  * Require at least libpdal-dev 1.9 for pdal transition.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Jul 2019 19:16:27 +0200

python-pdal (2.1.8+ds-2~exp1) experimental; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes.
  * Remove package name from lintian overrides.
  * Switch to Python 3.
  * Add patch to fix clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Mar 2019 15:46:16 +0100
