=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\
filenamemangle=s/.*?PDAL-(.+)\.(zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/python-pdal-$1.$2/,\
repacksuffix=+ds \
https://pypi.debian.net/PDAL/ \
PDAL-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
